## Class RJavaTools_Test.TestException

- java.lang.Object
- - java.lang.Throwable
  - - java.lang.Exception
    - - RJavaTools_Test.TestException

All Implemented Interfaces:
  `java.io.Serializable`

Enclosing class:
  RJavaTools_Test

    public static class RJavaTools_Test.TestException
    extends java.lang.Exception

See Also:
  Serialized Form

### Constructor Summary

Constructors
`TestException​(java.lang.String message)`

### Method Summary

### Methods inherited from class java.lang.Throwable

`addSuppressed, fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, getSuppressed, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Constructor Detail

#### TestException

    public TestException​(java.lang.String message)